Subject: AODV Implementors mailing list

From: "Elizabeth M. Belding-Royer" <[email-masked]>
Date: Tue, 6 Nov 2001 17:20:38 -0800 (PST)

Hi,

In response to the growing interest in developing AODV implementations,
we have created an AODV-implementors mailing list.  The purpose of 
this mailing list is primarily to gain assistance in resolving 
implementation problems.  This list can be used for obtaining
answers to draft-specific questions, or for more general how-to 
implementation questions.  We are hoping this will provide a useful 
forum for implementors to get quick answers to their questions 
from one another, as well as to share implementation advice with 
others.  Of course, any draft specific problems or concerns can/should
still be sent to the general MANET mailing list.

If you are interested in joining this list, you should visit
https://lists.sourceforge.net/lists/listinfo/aodvimpl-public
You can subscribe to the list there.  We hope those interested
in developing AODV implementations will find it a useful resource.

Elizabeth